<?
$rew1 = qw("SELECT COUNT(*) FROM voyna WHERE vrag='$re1[strana]'");
$row = mysql_fetch_row($rew1);{$total1 = $row[0];}
if($total1>0){
echo"Вторжения:<br/>";}else{}
$money = qw("SELECT * FROM voyna  WHERE vrag='$re1[strana]'");
while($array = mysql_fetch_array($money)){
echo'[<a href="vtorzh.php?q='.$array[id].'&der='.$key.'">'.$array[strana].'</a>]';
}
?>